2 wjq19931993 wjq19931993 于 2014.02.20 12:48 提问

求大神指导hadoop 配置问题

我用的是ubuntu,hadoop0.20.2。配置的时候jdk用的是1.6的,结果现在跑程序时它说版本太低,有大神知道怎么升级成1.7的么?如果重新配置jdk,那后面的ssh和hadoop的伪分布模式安装都要重新弄么?刚接触的hadoop,不知道该怎么办啊,求大神指导

Csdn user default icon
上传中...
上传图片
插入图片